Subject: Re: Need the quote and the author
From: "Donald E. Eastlake 3rd" <[email-masked]>
To: Jacob Palme <[email-masked]>
Cc: Edward M Greshko <[email-masked]>, [email-masked]
Date: Mon, 8 Sep 1997 08:28:05 -0400 (EDT)

I think this may be an echo of an old message.  In any case, while it's 
not the first occurance of this, it's documented in RFC 1958, 
Architectural Principles of the Internet.

Donald

On Sun, 7 Sep 1997, Jacob Palme wrote: 

> Date: Sun, 7 Sep 1997 17:18:29 +0200
> From: Jacob Palme <[email-masked]>
> To: Edward M Greshko <[email-masked]>, [email-masked]
> Subject: Re: Need the quote and the author
> 
> At 07.27 +0800 97-07-11, Edward M Greshko wrote:
> > Hi,
> >
> > Of course this is not quite related to SMTP......
> >
> > There is a quote by someone from a time long ago which goes along the
> > lines of being conservative in what you generate and liberal in what you
> > receive.  In other words, make sure that you follow the specs to the
> > letter in what you generate, however try to deal with anything reasonable
> > that you can anticipate being thrown your way.
> >
> > I need to know the exact quote and the author.  If it is documented
> > someplace that would be "nice" too.
> >
> > Ed
> ------------------------------------------------------------------------
> Jacob Palme <[email-masked]> (Stockholm University and KTH)
> for more info see URL: http://www.dsv.su.se/~jpalme
=====================================================================
Donald E. Eastlake 3rd     +1 508-287-4877(tel)     [email-masked]
   318 Acton Street        +1 508-371-7148(fax)     [email-masked]
Carlisle, MA 01741 USA     +1 703-620-4200(main office, Reston, VA)
http://www.cybercash.com           http://www.eff.org/blueribbon.html
       WARNING, on 1 Oct 1997, +1-508 may change to +1-978.

Date: Sun, 7 Sep 1997 17:18:29 +0200
To: Edward M Greshko <[email-masked]>, [email-masked]
From: Jacob Palme <[email-masked]>
Subject: Re: Need the quote and the author
Sender: [email-masked]

At 07.27 +0800 97-07-11, Edward M Greshko wrote:
> Hi,
>
> Of course this is not quite related to SMTP......
>
> There is a quote by someone from a time long ago which goes along the
> lines of being conservative in what you generate and liberal in what you
> receive.  In other words, make sure that you follow the specs to the
> letter in what you generate, however try to deal with anything reasonable
> that you can anticipate being thrown your way.
>
> I need to know the exact quote and the author.  If it is documented
> someplace that would be "nice" too.
>
> Ed

------------------------------------------------------------------------
Jacob Palme <[email-masked]> (Stockholm University and KTH)
for more info see URL: http://www.dsv.su.se/~jpalme